OpenapiGenerated
Create a Grafana integrations in an organisation.
Path Parameters
organisationSlug*string
Match
^[a-z0-9-_]+$Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/orgs/string/integrations/grafana" \ -H "Content-Type: application/json" \ -d '{}'{ "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5", "customer": "string", "name": "string", "slug": "string", "url": "string", "datasourcePrefix": "string", "status": "string", "statusMessage": "string", "manageDatasources": true, "provisionUsers": true, "createdAt": "2019-08-24T14:15:22Z", "modifiedAt": "2019-08-24T14:15:22Z", "deletedAt": "2019-08-24T14:15:22Z"}